#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: warp-tls
version: 3.2.4
id: warp-tls-3.2.4-4n9qzYFFxQeL0D8sVgceNc
key: warp-tls-3.2.4-4n9qzYFFxQeL0D8sVgceNc
license: MIT
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
synopsis: HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.
category: Web, Yesod
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Network.Wai.Handler.WarpTLS
abi: 03469a8b585a7d58ab16ce1444a6c645
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/warp-tls-3.2.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/warp-tls-3.2.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/warp-tls-3.2.4
hs-libraries: HSwarp-tls-3.2.4-4n9qzYFFxQeL0D8sVgceNc
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    tls-1.4.0-59P2QRjXtqq6Og4afpGkIb
    tls-session-manager-0.0.0.1-59cryDsGkJ71LtGIGBQn4y
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    warp-3.2.13-3xPm02vnKdc1gViEPlMAOd
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=e89ba6273b6a7a827cdf1ecd0a8db199
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=55d8edbe337279f21d58496f3f779cb9
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=e456784a917b058dfa9cbf83d08f1715
             tls-1.4.0-59P2QRjXtqq6Og4afpGkIb=34e6115d3d7ce4ec13877f3be52d3890
             tls-session-manager-0.0.0.1-59cryDsGkJ71LtGIGBQn4y=dbe517efea617edec8cbd97fc62e0267
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             warp-3.2.13-3xPm02vnKdc1gViEPlMAOd=7396680f964ea0423adb7f3256807666
haddock-interfaces: /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html: /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

